Page MenuHomePhabricator

Explore partnership and collaboration opportunities with Global Heritage Fund
Closed, DeclinedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2017, 4:51 PM
LilyOfTheWest triaged this task as Medium priority.Apr 16 2017, 4:51 PM

First meeting is scheduled for Wednesday, April 19.

I've reached out to GHF folks to see if there's interest on their end to kick off a collaboration for this year, in the form of a special prize or some other collaboration. We shall see. :)

well, we explored it, and there are some ways to move forward with them if there is capacity to follow up on it. I'll move it to 2018 now.

Aklapper removed LilyOfTheWest as the assignee of this task.Jun 19 2020, 4:21 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

This open task is tagged with Wiki-Loves-Monuments 2018 which was two years ago. If this task was/is resolved, then please update the task status. If this task was not resolved but is still valid, then please update the project tags to include at least one active project tag, so this task could be found when looking at that other project. (Without reaction, this task might get declined at some point.) Thanks a lot!

Removing Wiki-Loves-Monuments 2018 tag as that was two years ago; adding general Wiki-Loves-Monuments tag.

LilyOfTheWest closed this task as Declined.Jul 28 2020, 4:51 AM